/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,1.50pt,15.00pt,0.00pt);
	}
.cc02               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc04               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e15            { /* nature_website_11015031.... */
	background      : transparent url(nature_website_11015031.gif) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 130.50pt;
	width           :   1.50pt;
	height          :  15.00pt;
	}
div#e14             { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 315.00pt;
	top             : 190.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e13             { /* <A href="index.html">Des... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 402.75pt;
	top             : 190.50pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
div#e12             { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 222.75pt;
	top             : 190.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e11            { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  30.00pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e10            { /* nature_website_11293003.... */
	background      : transparent url(nature_website_11293003.jpg) no-repeat top left;
	position        : absolute;
	left            : 251.25pt;
	top             :  11.25pt;
	width           : 441.75pt;
	height          : 155.25pt;
	}
div#e9              { /* (a) */
	position        : absolute;
	left            : 664.50pt;
	top             : 167.25pt;
	width           :  29.25pt;
	height          :  20.25pt;
	}
div#e8              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  64.50pt;
	top             : 232.50pt;
	width           : 630.75pt;
	height          : 862.50pt;
	}
div#e7              { /* Grand Canyon  */
	position        : absolute;
	left            : 419.25pt;
	top             : 171.00pt;
	width           : 105.75pt;
	height          :  30.75pt;
	}
span#e6             { /* nature_website_11293002.... */
	background      : transparent url(nature_website_11293002.jpg) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :1147.50pt;
	width           : 317.25pt;
	height          : 239.25pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 367.50pt;
	top             :1391.25pt;
	width           : 308.25pt;
	height          :  22.50pt;
	}
span#e4             { /* nature_website_11293001.... */
	background      : transparent url(nature_website_11293001.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1126.50pt;
	width           : 270.75pt;
	height          : 369.75pt;
	}
div#e3              { /* <DIV><FONT size="4">Figu... */
	position        : absolute;
	left            : 153.00pt;
	top             :1101.75pt;
	width           :  90.00pt;
	height          :  22.50pt;
	}
div#e2              { /* <DIV>(1)</DIV> */
	position        : absolute;
	left            : 322.50pt;
	top             :1127.25pt;
	width           :  27.00pt;
	height          :  20.25pt;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  48.00pt;
	top             :1558.50pt;
	width           : 639.00pt;
	height          : 672.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
